@import url('https://fonts.googleapis.com/css2?family=Monoton&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Raleway+Dots&display=swap');

body {
    background-color: #000;
    color: #fff;
}
ul {
    margin: 0;
    padding: 10px 20px;
}
ul li {
    border: 4px solid transparent;
    cursor: pointer;
    transition: 1s border-color;
    text-align: center;
}
ul li:hover {
    width: 60px;
    font-size: 45px;
    border-color: #a658f5;
    border-top-color: transparent;
    border-left-color: transparent;
}
h1 {
    font-size: 60px;
    font-family: "Monoton", curisve;
    font-weight: normal;
}
h1 span {
    font-size: 120px;
    text-decoration: underline;
}
.main-article__wrapper h2 {
    font-size: 50px;
    font-weight: normal;
    font-family: "Raleway Dots", cursive;
}
pre {
    color: #1ebaba ;
}
pre span{
    color: aquamarine;
}
pre span.white{
    color: #fff;
}
li.active {
    border-color: #a658f5;
    border-left-color: transparent;
    border-top-color: transparent;
}
li img{
    width: 40px;
}
li.home__hover img{
    width: 60px;
}
.main-section__wrapper{
    display: flex;
    min-height: 100%;
}
.main-nav__wrapper{
    background-color: #fff;
    flex: 0 0 150px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.wrapper{
    display: flex;

}
.main-content__wrapper {
    display: flex;
    flex-wrap: wrap;
    flex: 1 1 500px;
    padding: 5%;
}
.main-content__article {
    flex: 1 1 500px;
}
.main-content__description{
    flex: 1 1 200px;
}
p.main-content__contact {
    padding: 20px;
    border: 2px dashed;
    font-size: 30px;
    text-align: center;
}

@media only screen and (max-width: 768px) {
    .main-section__wrapper{
        display: flex;
        width: 50%;
    }
    
}